<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100044.ibExternalAccessibilityDescription</key>
	<string>以实际尺寸显示图像。</string>
	<key>100044.ibShadowedToolTip</key>
	<string>以实际尺寸显示图像。</string>
	<key>100058.title</key>
	<string>缩放比例：</string>
	<key>100059.title</key>
	<string>工具：</string>
	<key>100062.title</key>
	<string>调整为合适大小</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>以最大尺寸查看图像。</string>
	<key>12.ibShadowedToolTip</key>
	<string>以最大尺寸查看图像。</string>
	<key>13.ibExternalAccessibilityDescription</key>
	<string>以最小尺寸查看图像。</string>
	<key>13.ibShadowedToolTip</key>
	<string>以最小尺寸查看图像。</string>
	<key>14.ibExternalAccessibilityDescription</key>
	<string>调整图像，以适应视图。</string>
	<key>14.ibShadowedToolTip</key>
	<string>调整图像，以适应视图。</string>
	<key>15.ibExternalAccessibilityDescription</key>
	<string>旋转图像。</string>
	<key>15.ibShadowedToolTip</key>
	<string>顺时针旋转图像（按住“选项”可逆时针旋转）。</string>
	<key>5.title</key>
	<string>图像工具</string>
	<key>AAI-mz-QXm.title</key>
	<string>水平翻转</string>
	<key>qQ0-RO-0Ff.title</key>
	<string>垂直翻转</string>
</dict>
</plist>
